Subject: [PATCH v11 0/2] Add support for the Allwinner A31 DMA Controller

From: [email-masked] (Vinod Koul)
Date: Fri, 25 Jul 2014 11:43:20 +0530

On Fri, Jul 25, 2014 at 11:41:30AM +0530, Vinod Koul wrote:
> On Thu, Jul 24, 2014 at 04:44:20PM -0700, Andrew Morton wrote:
> > On Thu, 24 Jul 2014 14:13:15 +0200 Maxime Ripard <[email-masked]> wrote:
> > 
> > > On Thu, Jul 17, 2014 at 09:46:14PM +0200, Maxime Ripard wrote:
> > > > Hi,
> > > > 
> > > > This patchset adds support for the DMA controller found in the
> > > > Allwinner A31 and A23 SoCs.
> > > > 
> > > > This has been tested using the newly introduced SPI driver on an A31
> > > > EVK. Support for DMA-driven SPI transfers will be the subject of
> > > > another patch serie.
> > > > 
> > > > This has been around for around 5 monthes now, and didn't get any
> > > > review but nitpicks for three versions, so I feel like it could be
> > > > merged quite quickly.
> > > 
> > > Ok, so, who should I bribe to get this merged?
> > 
> > Turns out I'm easily bribed.  The code looks pretty clean and simple
> > and is refreshingly free of comments, which only confuse people anyway.
> Sorry for the delay, I will get this done today and merge to slave-dmaengine
> next
And looks like Andrew merged them. Do you mind if I take these up thru
dmaengine tree?

-- 
~Vinod